{
  "main": {
    "id": "b266890f0c3ff372",
    "type": "split",
    "children": [
      {
        "id": "0635c01593319406",
        "type": "tabs",
        "children": [
          {
            "id": "10887484a84b3273",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "linux/Arbiter.md",
                "mode": "source",
                "source": true
              }
            },
            "group": "dd3117094b9d1790"
          },
          {
            "id": "d6edffae85b0c346",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "proGit.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      },
      {
        "id": "094f0e0af18c8d8c",
        "type": "tabs",
        "children": [
          {
            "id": "889e48d8cdbf076f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "linux/Arbiter.md",
                "mode": "preview",
                "source": true
              }
            },
            "group": "dd3117094b9d1790"
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "38e075dd31ff8adb",
    "type": "split",
    "children": [
      {
        "id": "aa544a1476f258b3",
        "type": "tabs",
        "children": [
          {
            "id": "8ba77c810766b520",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "b71a6ef4ea258338",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "0a44d6178b5d79a8",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "22baf11b84f2becb",
    "type": "split",
    "children": [
      {
        "id": "3ebf2f88c333ddfb",
        "type": "tabs",
        "children": [
          {
            "id": "016cd6639f5f7c6e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "linux/Arbiter.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "a1fda84e12066836",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false
    }
  },
  "active": "10887484a84b3273",
  "lastOpenFiles": [
    "metrolog/Текучка Метролог.md",
    "metrolog/IRQ + FreeRTOS.md",
    "metrolog/M3 artery + stm32.md",
    "proGit.md",
    "bt67xx/common.md",
    "FlyElectronics/LED Controller.md",
    "bt67xx",
    "Счета.md",
    "Artery testing.md",
    "TODO.md",
    "metrolog/M3 artery.md",
    "metrolog/readme.md",
    "Greenstar/FPGA Blaster.md",
    "FlyElectronics/Grinding machine.md",
    "Разное.md",
    "img/sch04.JPG"
  ]
}